/*portfolio css start*/
.portfolio_bg{
	background:url(../images/porfolio.jpg);
	background-position: center;
	display:none;
}
#portfolio_work{
	padding:82px 0;
}
.work_title_row{
	padding-bottom:15px;
}
.workbtn{
	border:solid 1px #cdcdcd;
	padding-right:15px;
	text-align:center;
	border-radius:4px;
	
}
.workbtn a{
	font-size:16px;
	font-family: 'TitilliumWeb-light';
	color:#383838;
}
.workbtn:hover{
	background:#239fa0;
	border:solid 1px #239fa0;
	color:#fff;
}
.workbtn a:hover{
	color:#fff;
	background:#239fa0;
	border:solid 1px #239fa0;
}
#work_title .active{
	background:#239fa0;
	border:solid 1px #239fa0;
}
#work_title .active a{
	color:#fff;
}
.project_row{
	margin-top:35px;
}
.project_work{
	border:solid 2px #e9e9e9;
	text-align:center;
	padding: 0px 0 42px 0;
}
.project_work img{
	max-height:350px;
	width:100%;
}
.samplebabe
{
  height:350px;
}
.website_work img
{
	width:100%;
}
.project{
	margin-right:37px;
}
.project_title{
	padding:40px 0 34px 0;
}
.project_title h6{
	font-size:26px;
	font-family: 'TitilliumWeb-bold';
	color:#2b2b2b;
}
.leftbtn{
	background-color: #239fa0;
    color: #fff;
} 
.rightbtn{
	background-color: #dc513f;
    color: #fff;
} 
.projectbtn .leftbtn:hover{ background-color: #46b4b5; }
/*portfolio css end*/

/*portfoliodetail css start*/
#websitedetail{
	padding:30px 0 80px 0;
}
.viewwebsite{
	padding-top:80px;
	text-align:center;
}
.viewbutton{
	background:#b24333;
	padding:27px 0;
}
.viewbtn{
	padding-left:36px;
	padding-right:36px;
}
.viewmsg{
	background:#fff;
	padding:37px 0;
}
.website_work{
	border:solid 2px #e9e9e9;
	text-align:center;
}
/*portfoliodetail css end*/

/*404 css start*/
.section_bg{
	background-color:#E57E37;
}
.request .btn-info{
	background:url(../images/btn.png);
	color:#fff;
	border-radius:0px;
}
.error{
	text-align:center;
}
.head_line p{
	color:#2b2b2b;
	font-size:42px;
	font-family: 'TitilliumWeb-Light';
}
.make{
    padding:40px 0px 100px 0px;
}
.make img
{
  display:block;
  margin:0px auto;
  text-align:center;
}
/*404 css end*/

/*privacy policy css start*/
.privacy_bg{
	background:url(../images/privacy.jpg);
}
.privacy{
	padding: 157px 0px;
}
.privacy_headline{
    padding-top: 80px;
}
.info1 a{
	color:#6fb7b8;
}
.info1 a:hover{
	text-decoration:underline;
}
.list_typeprivacy{
	padding:30px 0px 0px 0px;
}
.aero{
    padding-right: 16px;
}
/*privacy policy end*/

/*about css start*/
#happy .col-lg-6{
	padding:0px !important;
}
.about_bg{
	background:url(../images/about.jpg);
	background-position: center;
	display:none;
}
.design{
    font-size: 17px;
    padding-top:50px;
}
.approch{
	background-color:#239fa0;
	padding: 34px 70px 15px 40px;
	color:#fff;
}
.approch h5 span{
	color:#2b2b2b;
}
.about_list ul{
    list-style: none;
        padding-top: 17px;
}
.about_list img{
    padding-right: 13px;
}
.about_list ul li{
    font-size: 17px;
      padding-bottom: 10px;
	font-family: 'TitilliumWeb-Light';
}
.view  .btn{
    background-color: #b24333;
    padding: 16px 58px;
    font-size: 25px;
    margin: 0 auto;
}
.view{
    text-align: center;
    padding: 83px 0 42px 0px;
}
.who_are{
	padding-bottom:0;
}
.about_pic img{
	width:100%;
}
/*about css end*/

/*terms services start*/
.terms_bg{
	background:url(../images/teamofservice.jpg);
}
/*terms services end*/

/*i marketing css start*/
.marketing_bg{
	background:url(../images/imarketing.jpg);
	background-position: center;
	display:none;
}
.followers{
	color:#b24333;
}
.internet{
	line-height: 21px;
	padding: 24px 26px 56px 23px;
	margin-bottom:45px;
}
.search{
	background:#fff;
	margin-bottom:45px;
	text-align:center;
}
.sec1{
	padding: 35px 0;
}
.sec2{
	padding: 26px 0;
}
.sec3{
	padding: 65px 0;
}
.sec4{
	padding: 104px 0;
}
.sec5{
	padding: 69px  0;
}
.sec6{
	padding: 76px 0;
}
.blog1{
	background-color:#d5eeee;
}
.blog2{
	background-color:#ede7bf;
}
.blog3{
	background-color:#ead3d4;
}
.blog4{
	background-color:#d7ebcf;
}
.blog5{
	background-color:#e2d8f0;
}
.blog6{
	background-color:#e4e3dd;
}
.wondering{
	text-align:center;
}
.wondering h2{
	color: #239fa0;
}

.wondering .view{
	padding:0px !important;
}
#view{
    position: relative;
    top: 30px;
	    left: 8px;
}
.view_port{
    margin-bottom: 0px;
}
.won_cost{
	padding:83px 0 75px 0;}
/*i marketing css end*/

/*web devolpement css start*/
.web_bg{
	background:url(../images/webdevelopement.jpg);
	 background-position: center;
	 display:none;
}
.bellow{
	padding:35px 0px 36px 0px;
}
.client {
	font-size:15px;
}
.client span{
    color: #ce412f;
    font-family: 'TitilliumWeb-Bold';
	padding-bottom:25px;
}
.content ul{
	list-style:none;
	padding:30px 0px 34px 0px;
}
.content ul li{
	font-family: 'TitilliumWeb-Bold';
}
.content ul li img{
	padding-right:14px;
}
.store{
	padding:0px 0px 0px 145px;
	font-size:15px;
}
.store ul{
	list-style:none;
}
.store ul li span{
	color:#939393;
}
.suggest{
	padding:25px 0px;
}
/*web devolepment css end*/

/*mobile apps css start*/
.mbapps_bg{
	background:url(../images/mobile-app.jpg);
	background-position:center;
	display:none;
}
.android {
	background-color:#7d9563;
	padding:32px 75px 25px 25px;
	color:#fff;
	margin-bottom:10px;
}
.android ul{
	list-style:none;
	padding-top:40px;
}
.android ul li img{
	padding-right:14px;
}
.android ul li{
    padding-bottom: 4px;
    font-family: 'TitilliumWeb-Light';
    font-size: 16.7px;
}
.ios{
	padding-bottom:189px;
}
.mobile_wondering{
	padding:80px 0px;
}
.mobile_wondering h2{
	color:#ce412f;
}
/*mobile apps css end*/

/*design css start*/
.design_bg{
	background:url(../images/design.jpg);
	background-position:center;
	display:none;
}
.black {
    text-align: center;
    font-family: 'TitilliumWeb-Bold';
    color: #fff;
    background-color: #2b2b2b;
    padding: 26px 0px;
    border-radius: 0px 0px 10px 10px;
    height: 121px;
    border: 1px solid #272727;
}
.web_pic{
	text-align:center;
	background: #fff;
    padding: 25px 0;
}
.web_design{
	margin:55px 0px 0px 0px;
}
.web_design:last-child{
	margin-right:0px;
}
.services .col-lg-3{
	padding:0px;
}
.web_right{
	padding-right:42px;
}
.design_wondering{
	padding:85px 0px 100px 0px;
	color:#fff;
}
.wonder{
	background-color:#7d9563;
}
.design_wondering  h2{
	color:#fff;
}
.design_wondering h3{
	color:#cfe5b7;
	padding:0PX;
}
.red_pc{
	background-color:#b24333;
	padding:85px 0px 85px 0px;
	color:#fff;
}
.computer .privacy_headline{
	padding:0px;
}
.computer{
	color:#fff !important;
}
.mobile{
    padding-top: 25px;
}
.website{
	padding-top:40px;
}
#share{
	color:#70ebed;
    font-weight:bold;
	font-family: 'TitilliumWeb-Bold';
}
.con_btn .btn{
    color: #fff;
    background-color: #272727;
    padding: 13px 25px;
}
.con_btn{
    margin: 20px 14px 0px 0px;
}
.con_btn .btn:hover{
	background-color:#454545;
}
.con_btn a{
font-family: 'TitilliumWeb-Bold';
font-size:20px;
}
.which h2, .which h3{
	color:#fff ;
	text-align:left;
}
/*design css end*/

/*contact page css start*/
.contact_bg{
	background:url(../images/contact.jpg);
	background-position: center;
	display:none;
}
.con_title h3{
	
}
.con_why, .con_share{
	padding:38px 0;
}
.con_why p, .con_share p{
	font-size:25px;
	font-family: 'TitilliumWeb-Bold';
}
.con_step{
	padding:24px 20px;
}
.stepdetail{
	width: 164px;
    padding-top: 50px;
    padding-left: 10px;
}
.stepdetail p{
	font-family: 'TitilliumWeb-Bold';
	font-size:17px;
}
.step{
	padding-bottom:24px;
}
.field{
	height:42px;
}
.textarea .field{
	height:auto;
}
.formfield{
	padding-bottom:30px;
}
.fieldname{
	font-family: 'TitilliumWeb-Bold';
	padding-bottom:14px;
}
.fieldname span{
	color:red;
}
.formfield input, textarea,select{
	width:100%;
	padding:8px 10px;
	box-shadow: inset 2px 3px 0.7em #dddddd;
	-webkit-box-shadow: inset 2px 3px 0.7em #dddddd;
	border: 1px solid #dddddd !important;
	border-radius:3px;
	-webkit-border-radius:3px;
}
.formfield select{
	padding:7px 10px;
	height: 42px;
}
.formfield input:focus, textarea:focus, select:focus{
	box-shadow: inset 2px 3px 0.7em #9cd1d1;
	border: 1px solid #9cd1d1 !important;
	border-radius:2px;
	outline: #9cd1d1 auto 0px;
}
.leftinput, .rightinput{
	padding-bottom:20px;
}
.interested{
	padding-bottom:32px;
}
.capchacode{
	padding-bottom:25px;
}
.submit{
	padding-bottom:80px;
}
.submitbtn{
	padding-left:37px;
	padding-right:37px;
}
input[type="submit"]{
	font-size:20px;
	font-family: 'TitilliumWeb-Bold';
}
.capchacode .formfield{
	padding-bottom:0px;
}
.addressbar .col-lg-8{
	padding-right:0px;
}
.addressbar .col-lg-4{
	padding-left:0px;
}
.map{
	height:383px;
}
.address{
	background:#239fa0;
	color:#fff;
	padding:52px 28px;
}
.address h4{
	font-size:30px;
	padding-bottom:40px;
	text-align:left;
}
.address p{
	font-size:20px;
}
.address p span{
	font-family: 'TitilliumWeb-Bold';
}
.contactderails{
	padding-top:30px;
}
/*contact css end*/


/*site map css start*/
.site_bg{
	background:url(../images/sitemap.jpg);
}
.get{
	text-align:center;
	background-color:#239fa0;
	padding:84px 64px 84px 64px;
	color:#fff;
}
.get h4{
	font-size:31px;
	font-family: 'TitilliumWeb-Bold';
}
.get p{
    font-size: 19px;
    font-family: 'TitilliumWeb-Light';
    padding-top: 45px;
    padding-bottom: 40px;
}
.getbtn{
	padding: 10px 60px;
}
.site_menu a{
	font-size:17px;
	font-family: 'TitilliumWeb-Bold';
	color:#2b2b2b;
}
.site_menu ul{
	list-style:none;
}
.site_menu ul li{
	margin-bottom:56px;
}
.site_menu ul li:last-child{
	margin-bottom:108px;
}
.free{
	padding-bottom:82px;
}
.sitmap{
	padding:27px 0 27px 27px;
	background:#fff;
	margin-bottom:10px;
}
/*site map css end*/